#chart .top-part{
  margin-bottom: 10px;
}

#chart a.main-navi {
  display: inline-block;
  padding: 15px;
  background-color: white;
  color: black;
  font-size: 12px;
  text-align: center;
  text-decoration: none;
  position: relative;
  vertical-align: top;
}

#chart a.main-navi.selected {
  color: white;
  background-color: #23527c;
}

#chart a.main-navi img {
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
  height: 60px;
}

#chart a.main-navi img.selected {
  display: none;
}

#chart a.main-navi.selected img.unselected {
  display: none;
}

#chart a.main-navi.selected img.selected {
  display: block;
}

div.ColRight a {
  color: #3c8120;
}

#chart #price-details {
  position: absolute;
  top: 55px;
  left: 20px;
  font-size: 11px;
}

#GpwChart {
  position: relative;
  background-color: #fff;
}

#chart .volume-description {
  font-size: 11px;
  padding-left: 50px;
}

#chart .range-buttons{
  margin-bottom: 20px;
  font-size: 0;
}

#chart .range-buttons a, #chart .range-buttons img{
  vertical-align: top;
}

#chart .range-buttons a {
  display: inline-block;
  padding: 0 30px 10px 30px;
  text-align: center;
  background-color: #fff;
  font-size: 13px;
  font-weight: 600;
  cursor: pointer;
  color: #4d4d4d;
  border: none;
  border-bottom: 1px solid #23527c;
  margin: 0;
  position: relative;
  text-decoration: none;
}
#chart .range-buttons a.selected::after {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  bottom: -6px;
  left: calc(50% - 5px);
  background: #23527c;
  border-radius: 6px;
}
#chart table td{
    padding: 10px;
}
#chart table {
  border-collapse: collapse;
}

#chart .price.Green {
  background-image: url('../images/ico_corner_green.gif');
}

#chart .price.Red {
  background-image: url('../images/ico_corner_red.gif');
}

.details-container{
  margin-top: 50px;
  margin-left: 70px;
}

.price-border-container{
  max-width: 150px;
  display: inline-block;
  vertical-align: top;
}

#chart .price {
  border: 2px solid #23527c;
  padding: 10px;
  text-align: center;
  margin: 0 auto;
  font-size: 40px;
  background-image: url('../images/ico_black.gif');
  background-repeat: no-repeat;
  background-position: center 70px;
  margin-bottom: 10px;
}
#chart .price span {
  font-size: 12px;
  text-align: center;
}
#chart .price span {
  width: 100%;
  display: inline-block;
  margin-top: 25px;
  font-weight: 600;
  font-size: 1.4rem;
}
#chart .price-info-container{
    margin: 0 auto;
    text-align: center;
  font-weight: 600;
  font-size:  12px;
}
#chart .table-container{
  display: inline-block;
  width: calc(100% - 210px);
  margin-left: 50px;
  vertical-align: top;
  font-size: 0;
  padding-top: 15px;
}
#chart .table-container > div{
  display: inline-block;
  width: 15%;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
}
#chart .table-container > div > div{
  padding-top: 15px;
  color: #23527c;
}
#chart .table-container > div > div:first-child {
    border-bottom: 2px solid #23527c;
    padding-bottom: 15px;
    color: black;
}

#chart.smallChart .details-container{
    margin: 20px auto;
}

#chart.smallChart .details-container .price{
    border: none;
    display: block;
    font-size: 4.8rem;
    line-height: 4.8rem;
    position: relative;
    background-image: none;
    padding:  0;
}

#chart.smallChart .details-container .price span{
    border: none;
    display: inline;
    font-size: 4.8rem;
    line-height: 4.8rem;
}

#chart.smallChart .details-container .price .percentage{
    padding-left: 35px;
    margin-left: 10px;
    position: relative;
    background-repeat: no-repeat;
    background-position: center left;
    background-image: url(../images/ico_corner.gif);
}

#chart.smallChart .details-container .price .percentage.Green{
    background-image: url(../images/ico_corner_green.gif);
}

#chart.smallChart .details-container .price .percentage.Red{
    background-image: url(../images/ico_corner_red.gif);
}

#chart.smallChart .details-container .price-border-container{
    text-align: center;
    margin:  0 auto;
    max-width: 10000px;
    display: block;
}

#chart.smallChart .details-container .price-border-container .price-info{
    font-weight: 400;
}

#chart.smallChart .chart{
    width: 100%;
    display: inline-block;
}

@media (max-width: 768px) {
    #chart{
        text-align: center;
    }
    #chart .range-buttons {
        margin: 0 auto;
        margin-bottom: 20px;
    }

    #chart .range-buttons img{
        display: block;
        margin: 20px auto;
    }

    #chart .range-buttons a{
        width: 33%;
        margin-bottom: 10px;
    }
    #chart .details-container{
        margin: 0 auto;
    }
    #chart .details-container .price-border-container{
        display: block;
        margin: 20px auto;
        max-width: 200px;
    }
    #chart .details-container .table-container{
        width: 80%;
        margin: 0 auto;
    }
    #chart .details-container .table-container > div{
        display: block;
        width: auto;
        border-bottom: 2px solid #23527c;
    }
    #chart .details-container .table-container > div > div{
        display: inline-block;
        width: 49%;
        border: none;
    }
    
    #chart.smallChart .details-container{
        width: 100%;
        border-right: 0;
        float: none;
        margin: 0;
        padding: 0;
    }
    
    #chart.smallChart .details-container .price-border-container{
        margin: 0 auto;
    }
    
    #chart.smallChart .chart{
        width:  100% !important;
        height: 280px !important;
    }
    

    #chart.smallChart .details-container .price{
        font-size: 3rem;
        line-height: 3rem;
    }
    
    #chart.smallChart .details-container .price span{
        font-size: 3rem;
        line-height: 3rem;
    }
}